Anonymous Login
2019-12-15 07:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000753v2.3 Release (Closed)[All Projects] Generalpublic2011-03-29 21:47
Reporteropto 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000753: tasks give whitescreen
Descriptiontasks give whitescreen
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001789

caseydk (administrator)


What revision are you running? There was a brief E_Fatal error in the tasks.class.php file added in r1765 (my fault) and fixed in r1766. It was only there for about 40 minutes..

~0001801

caseydk (administrator)

I'm calling this one resolved as of r1766

~0001822

caseydk (administrator)

Closed in preparation for v2.3
+Notes

-Issue History
Date Modified Username Field Change
2011-03-23 08:57 opto New Issue
2011-03-24 22:47 caseydk Note Added: 0001789
2011-03-24 22:47 caseydk Status new => feedback
2011-03-24 22:48 caseydk Priority normal => low
2011-03-24 22:49 caseydk Priority low => immediate
2011-03-26 12:11 caseydk Note Added: 0001801
2011-03-26 12:11 caseydk Status feedback => resolved
2011-03-26 12:11 caseydk Resolution open => fixed
2011-03-26 12:11 caseydk Assigned To => caseydk
2011-03-29 21:47 caseydk Note Added: 0001822
2011-03-29 21:47 caseydk Status resolved => closed
2011-03-29 21:47 caseydk Fixed in Version => 2.3
+Issue History